RubyGems Navigation menu

texticle 2.1.0

Texticle exposes full text search capabilities from PostgreSQL, extending ActiveRecord with scopes making search easy and fun!

Gemfile
          gem 'texticle', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install texticle -v 2.1.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 54,434

For this version 698

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.0 - February 27, 2013 (14.5 KB)
  2. 2.1.1 - January 12, 2013 (14.5 KB)
  3. 2.1.0 - January 12, 2013 (14 KB)
  4. 2.0.3 - August 30, 2011 (10.5 KB)
  5. 2.0.2 - July 10, 2011 (9 KB)
Show all versions (16 total)

Runtime Dependencies: